.job-list-item{background:#ffffff;width:100%;border-top:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;margin-bottom:.25rem;}
.job-list-item:last-child{margin-bottom:0;}
.job-list-item.eventactive{background-color:#F9F9F9;}
.job-list-item{padding:.33rem 5% .2rem;position:relative;}
.job-list-item .line-one{height:.6rem;line-height:.6rem;}
.job-list-item .line-one .job-name{color:#ff4129;}
.job-list-item .line-one .adr{color:#b7b7b7;}
.job-list-item .line-two{height:.6rem;line-height:.6rem;color:#646464;}
.job-list-item .line-two span{font-size:0.2rem;padding:.04rem .12rem;-webkit-border-radius:.3rem;-moz-border-radius:.3rem;border-radius:.3rem;margin-left:.12rem;background:#ebebeb;color:#868686;}
.job-list-item .line-three{height:.8rem;padding-top:.15rem;}
.job-list-item .line-three .job-tag{float:left;line-height:1;padding:.1rem .2rem;-webkit-border-radius:.3rem;-moz-border-radius:.3rem;border-radius:.3rem;margin-right:.15rem;}
.job-list-item .line-three .job-tag:last-child{margin-right:0;}
.job-list-item .line-three .job-tag.tg1{background:#daf2fe;color:#30a2c8;}
.job-list-item .line-three .job-tag.tg2{background:#fef5da;color:#ea994e;}
.job-list-item .line-three .job-tag.tg3{background:#e4fcdc;color:#76af58;}
.job-list-item .line-three .job-tag.tg4{background:#ebebeb;color:#868686;}
.job-list-item .wage{position:absolute;right:.2rem;top:40%;color:#ff4129;}